# change monitor to high resolution, the last argument is the scale factor
monitor = , highres, auto, 2

#monitor handling
exec-once = ~/Dotfiles/desktopenvs/hyprland/scripts/monitorhandler.sh

# unscale XWayland
xwayland {
  force_zero_scaling = true
}

